body { font-family: "Montserrat", sans-serif; background: #231F20; }

a,a:hover{ text-decoration: none; }

/*- - - - - - - - - - - BACKGROUND - - - - - - - - - - -*/

.bg-black-custom{ background-color: #231F20 }

.bg-pink{ background-color: #D80062; }

.bg-light-pink{ background-color: #FF0074; }

.bg-gray{ background-color: #9D9B9B; }

.bg-light-gray{ background-color: #F0F0F0; }

.bg-orange{ background-color: #E6453E; }

.bg-yellow{ background-color: #F48601; }

.bg-light-yellow{ background-color: #F3931F; }

.bg-dark-yellow{ background-color: #E38009; }

.bg-white-custom{ background-color: #FAFAFA; }

/*- - - - - - - - - - - BUTTONS - - - - - - - - - - -*/

.wrapper-btn-efect { filter: url("#goo"); }

.button {

    display: inline-block;

    text-align: center;

    color: #FFF;

    line-height: 1;

    border-radius: 1em;

    position: relative;

    min-width: 8.23em;

    text-decoration: none;

}

.button:before,

.button:after {

    width: 4.4em;

    height: 2.95em;

    position: absolute;

    content: "";

    display: inline-block;

    border-radius: 50%;

    transition: transform 1s ease;

    transform: scale(0);

    z-index: -1;

}

.button:before { top: -25%; left: 20%; }

.button:after { bottom: -25%; right: 20%; }

.button:hover:before,.button:hover:after { transform: none; }

.btn-black{ background: #231F20; }

.btn-pink{ background: #FF0074; }

.btn-yellow{ background: #F3931F; }

.btn-orange{ background: #E6453E; }

.btn-gray{ background: #9D9B9B;}

.btn-light-gray{ background: #F0F0F0;}

.btn-black:before,.btn-black:after{ background: #231F20; }

.btn-pink:before,.btn-pink:after{ background: #FF0074; }

.btn-yellow:before,.btn-yellow:after{ background: #F3931F; }

.btn-orange:before,.btn-orange:after{ background: #E6453E; }

.btn-gray:before,.btn-gray:after{ background: #9D9B9B;}

.btn-light-gray:before,.btn-light-gray:after{ background: #F0F0F0;}

/*- - - - - - - - - - - TEXT - - - - - - - - - - -*/

.font-montserrat{ font-family: "Montserrat", sans-serif; }



.font-color-black{ color: #231F20; }

.font-color-gray{ color: #999B9E; }

.font-color-pink{ color: #FF0074; }

.font-color-orange{ color: #F7941D; }

.font-color-gray{ color: #878787; }

.font-color-light-gray{ color: #C8C8C8; }

.font-color-light-orange{ color: #FFC279; }

.font-color-yellow{ color: #EFFF79; }

.fw-extra-bold{ font-weight: 800; }

.fw-super-bold{ font-weight: 900; }

.text-spacing{ letter-spacing: 0.13em; }

small.btn-general{ font-size: 11px; }

small.text-spacing{ font-size: 11px; }



p{ font-size:14px; }

/*- - - - - - - - - - - MENU - - - - - - - - - - -*/

#header-logo{ max-width: 81px; }

#menu-top a.menu-link,#menu-top button.menu-link{ color: #FFF; font-size: 13px; }

#menu-top a.menu-link:hover{ color: #FF0074; }

#menu-top button.menu-link:hover{ color: #FF0074; }

#menu-top #link-mi-cuenta:before{

  width: 17px;

  height: 17px;

  content: "";

  display: inline-block;

  background-image: url('../../img/xs/xxl-mi-cuenta2.png');

  background-position: 0px 0px;

  margin-right: .5rem;

  vertical-align: sub;

}

#menu-top #link-mi-cuenta:hover:before{

  background-position: 0px 17px;

}

#menu-top li{ border-bottom: 1px solid #999B9E; }

#menu-top li:last-child{ border-bottom:0; }

/*- - - - - - - - - - - INPUTS - - - - - - - - - - -*/

:focus-visible { outline: none; }

.input-custom{

  background: #FFF;

  width: 100%;

  border: 1px solid #EAEAEA;

  padding-top: 7px;

  padding-bottom: 7px;

}

/*- - - - - - - - - - - FOOTER - - - - - - - - - - -*/

.marquee {

    height: 100px;

    display: flex; /* Usar flexbox para alinear los elementos */

    width: 200%; /* Doble el ancho para contener ambos textos */

    animation: marquee 20s linear infinite; /* Animación de desplazamiento */

}



.marquee-content {

    white-space: nowrap; /* Evita el salto de línea */

    font-size: 100px; /* Tamaño del texto */

    color: #343434;

}



@keyframes marquee {

    0% {

        transform: translateX(0%); /* Comienza en la posición inicial */

    }

    100% {

        transform: translateX(-100%); /* Desplaza el texto a la mitad del contenedor */

    }

}